letter_grades.0.name = A
letter_grades.0.points = 96.5  
letter_grades.1.name = A-  
letter_grades.1.points = 92  
letter_grades.2.name = B+  
letter_grades.2.points = 88.5 
letter_grades.3.name = B  
letter_grades.3.points = 85 
letter_grades.4.name = B-  
letter_grades.4.points = 81.5 
letter_grades.5.name = C+  
letter_grades.5.points = 78.5 
letter_grades.6.name = C  
letter_grades.6.points = 75 
letter_grades.7.name = C-  
letter_grades.7.points = 71.5 
letter_grades.8.name = D+  
letter_grades.8.points = 68.5 
letter_grades.9.name = D  
letter_grades.9.points = 65 
letter_grades.10.name = D-  
letter_grades.10.points = 61.5 
letter_grades.11.name = F  
letter_grades.11.points = 50 
